body {
	margin: 0;
	padding: 0;
 	/*background-color: #0a5385; */
	}

#MainContainer {
	margin: 0;
	padding: 0;
	min-height: 600px;
	position: relative;
	background: #fff;
	text-align: left;
	}
	
#LeftColumn {
	margin: 0;
	padding: 20px 0 0 2px;
	width: 180px;
	position: relative;	
	float: left;
	text-align: left;
	}

#MainContent {
	margin: 0;
	padding: 0;
	min-height: 600px;
	position: relative;
	background: #fff;
	float: left;
	text-align: left;
	}
	
#RightColumn {
	margin: 0;
	padding: 20px 0 0 2px;
	width: 205px;
	position: relative;	
	float: right;
	text-align: left;
	}

#PageContent {
	margin: 0;
	padding: 0;
	width: 595px;
	min-height: 600px;
	position: relative;
	background: #fff;
	float: left;
	text-align: left;
	}
	
	
#ylaviite {
	margin: 0;
	padding: 0;
	top: 60px;
	width: 815px;
	position: relative;
	border: 1px solid #fff;
	}
	
#ylaviite p {
	color: #c3a440;
	font-size: 12px;
	font-weight: bold;
	line-height: 17px;
	margin: 0;
	padding: 0;
	text-align: left;
	}
	
#ylaviite h1 {
	color: #c3a440;
	margin: 10px;
	text-align: left;
	}
	
#ylaviite img {
	float: left;
	margin-right: 20px;
	padding: 10px 25px 10px 25px;
	}

.sivuBLOCK {
	margin: 0;
	padding: 0;
	width: 815px;
	position: relative;
  	border: 12px solid transparent; /* or other fallback color */
	-moz-border-image:url(img/jankhala_border.gif) 12 12 stretch; /* Firefox */
	-webkit-border-image:url(img/jankhala_border.gif) 12 12 stretch; /* Safari */
	-o-border-image:url(img/jankhala_border.gif) 12 12 stretch; /* Opera */
	border-image:url(img/jankhala_border.gif) 12 12 stretch;
	}

.sivuBLOCKfilling {
	background-color: #fff;
	border: 1px solid #fff;
	}
	
#galleria img {
	width: 265px;
	height: 265px;
	}
	
#galleria {
	border-bottom: 8px solid #cfcfcf;
	}

.HEAD1 {
	margin: 0;
	padding: 0;
	width: 815px;
	height: 65px;
	position: relative;
	border-top: 1px solid #fff;
	background: url(img/HEAD1.gif) no-repeat top center;
	text-align: right;
	}
	
.HEAD1 p {
	margin-top: 35px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	}
	
.HEAD2 {
	margin: 0;
	padding: 0;
	width: 815px;
	height: 65px;
	position: relative;
	border-top: 1px solid #fff;
	background: url(img/HEAD2.gif) no-repeat top center;
	text-align: left;
	}
	
.HEAD2 p {
	margin-top: 35px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	}

	
#paavalikko {
	margin: 0;
	padding: 10px 10px 10px 0;
	width: 145px;
	position: absolute;
	z-index: 999;
	top: 320px;
	left: 0px;
	background: #00acec;
	border-top-left-radius: 0px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 8px;
	text-align: left;
	}
	
#paavalikko.fixed {
  position: fixed;
  top: 0;
}

	
#paavalikko ul {
	margin: 0;
	padding: 0;
	position: relative;
	}
	
#paavalikko ul li {
	margin: 0;
	padding: 10px 8px 10px 12px;
	position: relative;
	text-align: left;
	list-style-type: none;
	display: block;
	font-size: 14px;
	border-bottom: 1px dotted #0a5385;
	font-weight: bold;
	}
	
#paavalikko ul li:hover {
	background: #fff;
	border-top-left-radius: 0px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 5px;
	color: #0a5385;
	}
	
#paavalikko ul li:hover a {
	color: #00acec;
	}

	
.kehys {
	margin: 0;
	padding: 0;
	width: 750px;
	}
	
.sisalto {
	margin: 0;
	padding: 0;
	position: relative;
	}
	
.leipateksti {
	margin: 0;
	padding: 0;
	text-align: left;
	}
	
.leipateksti img {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	}	
	
.nextBLOCK {
	background:url(img/arrow.jpg) no-repeat center center;
	width: 193px;
	height: 111px;
	margin: 0;
	padding: 50px 0 0 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	color: #fff;
	position: absolute;
	bottom: 0;;
	}



button.noprint {
	margin: 0;
	padding: 5px 5px 5px 28px;
	width: auto;
	height: 25px;
	background: url(img/print.png) no-repeat center left;
	border: none;
	position: relative;
	top: -3px;
	}
	
button.noprint:hover {
	background-color: #aaa;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	}
	